header span.headerspan .logowrapper .logo {
    left: -25px;
}

header span.headerspan .logowrapper {
    display: inline-block;
    position: relative;
    float: left;
    margin-top: -20px;
    margin-left: 40px;
    width: 200px;
    height: 100px;
}

header span.headerscroll .full #nav {
    margin-left: -14px;
	max-width: 75%
}

header span.headerscroll .full #nav {
    margin-left: -75px;
}

header span.headerscroll .logowrapper .logo {
    height: 130%;
    left: -90px;
    top: -5px;
}

header span.headerspan .full #nav {
    margin-left: -7px;
	max-width: 75%;
}

footer .wrapper #foot-info span, footer .wrapper #foot-info li, footer .wrapper #foot-info p, footer .wrapper #foot-info a {
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    font-size: 15px;
}